[Desktop Entry]
Encoding=UTF-8
Icon=gataxx.png
Name=Ataxx
Name[ar]=أتكس
Name[az]=Ataxx
Name[bg]=Ataxx
Name[bn]=অ্যাটাক্স
Name[ca]=Ataxx
Name[cs]=Ataxx
Name[cy]=Ataxx
Name[da]=Ataxx
Name[de]=Ataxx
Name[el]=Ataxx
Name[en_CA]=Ataxx
Name[en_GB]=Ataxx
Name[es]=Ataxx
Name[et]=Ataxx
Name[eu]=Ataxx
Name[fi]=Ataxx
Name[fr]=Ataxx
Name[gu]=આટાક્સ
Name[he]=Ataxx
Name[hi]=आटाक्स
Name[hr]=Ataxx
Name[hu]=Ataxx
Name[is]=Ataxx
Name[it]=Ataxx
Name[ja]=Ataxx
Name[ko]=Ataxx
Name[lt]=Ataxx
Name[mn]=Атакс
Name[ms]=Ataxx
Name[nb]=Ataxx
Name[nl]=Ataxx
Name[nn]=Ataxx
Name[no]=Ataxx
Name[pa]=ਅਟਾਕਸ (Ataxx)
Name[pl]=Ataxx
Name[pt]=Ataxx
Name[pt_BR]=Ataxx
Name[ro]=Ataxx
Name[ru]=Атакс
Name[sq]=Ataxx
Name[sr]=Aтакс
Name[sr@Latn]=Ataks
Name[sv]=Ataxx
Name[ta]=அடால்ஸ்
Name[tr]=Ataxx
Name[uk]=Атаки
Name[wa]=Ataxx
Name[zh_CN]=Ataxx
Name[zh_TW]=Ataxx
Comment=Compete to dominate the board in a Reversi-like game
Comment[ar]=تنافس للسيطرة على لوحة لعبة مماثلة للعبة رِفارسي
Comment[az]=Reversi bənzəri oyunda lövhəni qorumağa cəhd göstərin
Comment[bg]=Съревнование за доминиране на дъската в игра, подобна на Reversi
Comment[bn]=রিভার্সি ধরনের খেলায় বোর্ডে আধিপত্য বিস্তারের জন্য প্রতিযোগিতা করুন
Comment[ca]=Competiu per dominar el taulell en un joc estil Reversi
Comment[cs]=Soutěžit o dominanci nad hrací deskou ve hře podobné Reversi
Comment[cy]=Cystadlu i reoli'r bwrdd mewn gêm sy'n debyg i Reversi
Comment[da]=Kæmp for at dominere brættet i et Othello-lignende spil
Comment[de]=Einen Wettstreit um die Brettherschaft in einem Reversi-artigem Spiel führen
Comment[el]=Συναγωνιστείτε για να κυριαρχήσετε στο ταμπλώ σε ένα παιχνίδι που μοιάζει με το Reversi
Comment[en_CA]=Compete to dominate the board in a Reversi-like game
Comment[en_GB]=Compete to dominate the board in a Reversi-like game
Comment[es]=Compita para dominar el tablero en un juego parecido a Reversi
Comment[eu]=Lehiatu taula menperatzeko, Reversi-ren tankerako jokoan 
Comment[fi]=Kilpaile saadaksesi haltuun laudan Reversi-tyyppisessä pelissä
Comment[fr]=Essayez de dominer le plateau dans un jeu de type Reversi
Comment[gu]=રીવર્સી જેવી રમતમાં પાટિયા પર કાબૂ મેળવવા માટે હરીફાઇ કરો
Comment[he]=השלם להשתלטות על הלוח בסגנון משחק רברסי.
Comment[hi]=रिवर्सी जैसे खेल की तरह पट्ट पर प्रतिस्पर्धा करें
Comment[hr]=Pokušajte dominirati tablom u igri poput igre Reversi
Comment[hu]=Verseny a tábla uralásáért egy Reversi-szerű játékban
Comment[is]=Kepptu að því að ná borðinu í leik sem líkist Reversi
Comment[it]=Competi per dominare la scacchiera in un gioco tipo Reversi
Comment[ja]=Reversi ライクなゲームでボードを支配しながら競い合って下さい
Comment[ko]=Reversi같은 게임에서 게임판을 차지하기 위해 싸웁니다
Comment[lt]=Užkariaukite lentą šiame Reversi žaidimo variante
Comment[ms]=Bersaing untuk mendominasi papan pada permainan seperti-reversi
Comment[nb]=Kjemp om å dominere brettet i et Reversi-lignende spill
Comment[nl]=Probeer het bord te domineren in dit Reversi-achtige spel
Comment[nn]=Slåst om å dominera brettet i eit Othello-liknande spel
Comment[no]=Kjemp om å dominere brettet i et Reversi-lignende spill
Comment[pa]=ਰਿਵਰਸੀ ਵਰਗੀ ਖੇਡ ਵਿੱਚ ਬੋਰਡ ਪ੍ਬਲ ਕਰਨ ਲਈ ਮੁਕਾਬਲਾ ਕਰੋ
Comment[pl]=Próba uzyskania dominacji nad planszą w grze podobnej do Reversi
Comment[pt]=Compita para dominar o tabuleiro num jogo ao estilo do Reversi
Comment[pt_BR]=Lute para dominar o tabuleiro num jogo parecido com o Reversi
Comment[ro]=Încercaţi să dominaţi tabla de joc într-un joc asemănător Reversi
Comment[ru]=Попробуйте сыграть и захватить полное господство на доске в игре типа "реверси"
Comment[sq]=Konkuro të mbizotërosh tabelën në një lojë si Reversi
Comment[sr]=Покушајте да доминирате таблом у игри попу Реверсија
Comment[sr@Latn]=Pokušajte da dominirate tablom u igri popu Reversija
Comment[sv]=Tävla om att dominera brädet i ett Reversi-liknande spel
Comment[ta]=பின்செல்-பொல் விளையாட்டில் பலகை அட்சி செய்ய முடிக்கவும்
Comment[tr]=Reversi-benzeri oyunda tahtaya hakim olmak için yarışın
Comment[uk]=Боротьба за домінування на дошці в грі на зразок "Реверсі"
Comment[zh_TW]=以類似黑白棋的方式佔據整個棋盤
Exec=gataxx
Terminal=false
Type=Application
Categories=GNOME;Application;Game;BoardGame;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gnome-games
X-GNOME-Bugzilla-Component=gataxx
StartupNotify=true
